/** Your theme modifications here **/
.testimonial
{
font-style:italic;
font-size:18px;
color:#666;
line-height:25px;
border-bottom:2px dashed #4fbfa8;	
}
.testimonial p
{
padding:10px 20px 0px 20px;	
}
.testimonial h1
{
font-size:25px;
color:#666;
margin:5px;
text-align:right;
font-style:italic;
padding-bottom:0px;	
}
#map iframe
{
width:100%;
min-height:400px;	
}